$("body").append('<div class="popup_overlay"></div><div class="popup_container"><div id="popup_content"><div class="close_popup"><img src="/bouton-croix.png" alt="Bouton croix"></div><div class="inner"></div></div></div>');
$("#popup_content .inner").html("<%= escape_javascript(render( :partial => "public/blocks/block", :locals => {:block => @menu_item.menu_content.blocks.find_by_lang_site_id(@lang.id)}) )%>");
$("#popup_content").css({"margin-top":"30px","height" : ($(window).height()- 60 )+"px"});
$(".popup_overlay").fadeIn();
$(".popup_container").fadeIn();


